View Issue Details

IDProjectCategoryView StatusLast Update
0029254LazarusOtherpublic2015-12-30 17:44
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.6 
Summary0029254: New translations( French - following)
DescriptionUpdated translations (French).

Best regards and merry Christmas !
TagsNo tags attached.
Fixed in Revision51073
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2015-12-25 20:24

reporter  

PO_Fr_20151225.zip (8,315 bytes)

Maxim Ganetsky

2015-12-28 23:26

developer   ~0088376

Applied, thanks.

Issue History

Date Modified Username Field Change
2015-12-25 20:24 gilles58 New Issue
2015-12-25 20:24 gilles58 File Added: PO_Fr_20151225.zip
2015-12-28 00:13 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-12-28 00:13 Maxim Ganetsky Status new => assigned
2015-12-28 23:26 Maxim Ganetsky Fixed in Revision => 51073
2015-12-28 23:26 Maxim Ganetsky LazTarget => -
2015-12-28 23:26 Maxim Ganetsky Note Added: 0088376
2015-12-28 23:26 Maxim Ganetsky Status assigned => resolved
2015-12-28 23:26 Maxim Ganetsky Fixed in Version => 1.6
2015-12-28 23:26 Maxim Ganetsky Resolution open => fixed
2015-12-30 17:44 gilles58 Status resolved => closed